lfm_2.3-1_all.deb


Advertisement

Description

lfm - simple but powerful file manager for the UNIX console

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: lfm
Package version: 2.3
Package release: 1
Package architecture: all
Package type: deb
Installed size: 428 B
Download size: 109.21 KB
Official Mirror: ftp.br.debian.org
Last File Manager is a simple but powerful file manager for the UNIX console. It has been developed with the ol' good `Midnight Commander` as model. lfm package also contains pyview, a text / hex file viewer to be used with or without lfm.

Alternatives

    Download

    Binary package: lfm_2.3-1_all.deb
    Source package: lfm

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install lfm deb package:
      # sudo apt-get install lfm

    Files

    • /usr/bin/lfm
    • /usr/bin/pyview
    • /usr/share/doc/lfm/NEWS
    • /usr/share/doc/lfm/README
    • /usr/share/doc/lfm/README.pyview
    • /usr/share/doc/lfm/TODO
    • /usr/share/doc/lfm/changelog.Debian.gz
    • /usr/share/doc/lfm/changelog.gz
    • /usr/share/doc/lfm/copyright
    • /usr/share/lfm/lfm-2.3.egg-info
    • /usr/share/lfm/lfm.py
    • /usr/share/lfm/pyview
    • /usr/share/lfm/lfm/__init__.py
    • /usr/share/lfm/lfm/actions.py
    • /usr/share/lfm/lfm/compress.py
    • /usr/share/lfm/lfm/config.py
    • /usr/share/lfm/lfm/files.py
    • /usr/share/lfm/lfm/lfm.py
    • /usr/share/lfm/lfm/messages.py
    • /usr/share/lfm/lfm/pyview.py
    • /usr/share/lfm/lfm/utils.py
    • /usr/share/lfm/lfm/vfs.py
    • /usr/share/man/man1/lfm.1.gz
    • /usr/share/man/man1/pyview.1.gz
    • /usr/share/python-support/lfm.private

    Changelog

    2011-05-21 - Daniel Echeverry <epsilon77@gmail.com> lfm (2.3-1) unstable; urgency=low * New Upstream release. * debian/control + Bumped standard versions 3.9.2 (no changes) + Now require python 2.5

    2011-01-24 - Daniel Echeverry <epsilon77@gmail.com> lfm (2.2-2) unstable; urgency=low * New maintainer. Closes: #608315 * debian/control + Bumped standard versions 3.9.1 (no changes) * Removed sys file that isn't in the upstream tarball * debian/patches + Added remove_install_changelog.patch

    2010-05-24 - Chris Silva <racerx@makeworld.com> lfm (2.2-1) unstable; urgency=low * New Upstream release.

    2010-05-22 - Chris Silva <racerx@makeworld.com> lfm (2.1-3) unstable; urgency=low * New maintainer (Closes: #582707). * Bump Standards-Version to 3.8.4

    2009-09-02 - Luca Falavigna <dktrkranz@debian.org> lfm (2.1-2) unstable; urgency=low * Update my e-mail address. * Switch to debhelper 7 and quilt. * Remove ${shlibs:Depends} from Depends. * Bump Standards-Version to 3.8.3, no changes required.

    2009-04-08 - Luca Falavigna <dktrkranz@ubuntu.com> lfm (2.1-1) unstable; urgency=low * New upstream release. - Fixed exception with curse cursor attributes, not handled correctly by some terminals such as kterm (Closes: #388150). * Set myself as new Maintainer, thanks Sebastien for your work! * Acknowledge NMU, thanks Ana! * Add Python Applications Packaging Team to Uploaders. * Add Vcs-* fields in source stanza. * Refresh copyright informations: - License is now GPLv3. - Adjust upstream developer e-mail address and copyright years. - Adjust copyright of Debian packaging. * Adjust build-dependencies: - Build-depend on debhelper (>= 7.0.2). - Remove python-dev, move python-support to Build-Depends-Indep. - Bump cdbs minimum requirement to 0.4.49 for distutils support. * Reorganize debian/rules: - Do not call chmod, useless right now (Closes: #516273). - Do not manually install and compress ChangeLog file, debhelper's dh_installchangelog (from debhelper >= 7.0.2) will do that. - Do not manually remove COPYING, this will be managed by mangling setup.py file instead. * debian/patches/01_ignore_COPYING.patch: - Do not install COPYING file and remove its references from lfm. * debian/patches/02_curs_set.patch: - Catch exceptions if curs_set attribute is not available. * Provide debian/pyversions file. * Bump Standards-Version to 3.8.1: - Use Homepage field and adjust it to new location. - Encode debian/copyright in UTF-8. - Provide debian/README.source to document simple-patchsys usage. * Provide a watch file.

    2006-10-21 - Ana Beatriz Guerrero Lopez <ana@ekaia.org> lfm (0.91.2-1.1) unstable; urgency=low * Non-maintainer upload. Work partially based on patch from Kevin Coyner <kevin@rustybear.com>. * Update package to the last python policy (Closes: #380852). * Bumped compat to 5. * Bumped Standards-Version to 3.7.2, no changes required. * Updated FSF address in copyright file.

    2004-07-26 - Sebastien Bacher <seb128@debian.org> lfm (0.91.2-1) unstable; urgency=low * New upstream release - fix crash with some non-ascii chars (Closes: #260401). - manpages are include upstream now. * debian/lfm.1, debian/pyview.1, debian/lfm.manpages: - removed the manpages, they are include upstream.

    2004-07-19 - Sebastien Bacher <seb128@debian.org> lfm (0.91-2) unstable; urgency=low * debian/rules: - doc files should not be be gziped since lfm use them.

    2004-07-02 - Sebastien Bacher <seb128@debian.org> lfm (0.91-1) unstable; urgency=low * Initial Release (Closes: #226705).

    Advertisement
    Advertisement